RK-A2 - Bug #3679

Enable resume support in Create Styled Questions colab

07/23/2024 04:34 PM - Ram Kordale

Status: Review
Priority: High
Assignee: Md Shahzar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/23/2024

100%
0.40 hour
0.00 hour

Description

Colab: https://colab.research.google.com/drive/15NEXHPTmvROtcxFralk6Jv4GCDP1givf?authuser=1#scrollTo=PXnYeYEUGbJy

The colab exits if the Al gives bad response thrice. If we try again with that question, it will very likely work.

But, in order to do this, we will have to manually remove all the questions that have been processed already.

In this ticket, we want the colab to take as input the question number to start processing from as an additional input. Then, the colab
should be able to rerun with the same input questions file without removing processed questions.

History

#1 - 07/24/2024 05:33 AM - Ram Kordale
- Description updated

#2 - 07/24/2024 08:59 AM - Dewakar Chaubey

- Status changed from New to In Progress

#3 - 07/24/2024 10:23 AM - Dewakar Chaubey
- % Done changed from 0 to 90

#4 - 07/24/2024 11:16 AM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Estimated time set to 0.30 h

#5 - 07/24/2024 01:49 PM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#6 - 07/24/2024 01:49 PM - Dewakar Chaubey

- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#7 - 07/25/2024 05:45 AM - Ram Kordale
- Estimated time changed from 0.30 h to 0.40 h

#8 - 08/29/2024 08:43 AM - Shubham Boke

- Assignee changed from Shubham Boke to Md Shahzar
